/*NEW F6*/
.linespacer{height:10px;}

.con-main{padding-bottom:8px;}
.con-main h1{font-size:2rem;font-weight:bold;margin-top:0.5rem;margin-bottom:0.5rem;}
.con-main h2{font-size:1.5rem;font-weight:bold;margin-top:0.5rem;margin-bottom:0.5rem;}
.con-main h3{font-size:1.5rem;font-weight:bold;margin-top:0.5rem;margin-bottom:0.5rem;}

/* HEADING */
#info-header, #info-header2 { height:45px;
background-color:#496781;border-radius:6px;margin-bottom:5px;position:relative;
background-image:-moz-linear-gradient(top , #424242, #496781 98%);
background-image:-webkit-linear-gradient(top , #424242, #496781 98%);
background-image:-ms-linear-gradient(top , #424242, #496781 98%);
background-image:linear-gradient(top , #424242, #496781 98%);
}
#info-header-txt { padding:11px 15px;color:#FFF;font-size:18px;font-weight:bold;}
input.backbtn{font-size:11px;float:right;color:#FFFFFF;background-color:#8AC007;text-align:center;padding:1px 14px 4px 10px;text-decoration:none;top:12px;right:30px;height:22px;position:absolute;border:1px solid #fff;border-radius:3px;}
.backbtn:hover{background-color:#666666;}
.lastud{text-align:center;padding:5px;color:#666;font-size:12px;}

/*END NEW F6*/



@media only screen and (min-width:40.063em){
	.row .main-box{padding-right:10px;}
	.row .main-box-right{padding-left:10px;}
	.dir-slider-right{float:right;width:60%;margin:0px 0px 10px 20px;}
	.row .ibox-full {margin:0.5rem -0.5rem;}
	.row .ibox-facilities li {float:left;width:50%;}
	.row .ibox-facilities2 li {float:left;width:50%;}
	.row .ibox-facilities3 li {float:left;width:50%;}
	.row .h200 {min-height:200px;}
}
@media only screen and (min-width:64.0625em){
	#info-header{margin:0px 4px 5px 4px;}
	.row .ibox-facilities3 li {float:left;width:33%;}
}
@media only screen and (max-width:40em){
}
.main-box-full{padding:10px 5px;}

.ibox-text { position:relative;padding:10px;}
.ibox-text .bold {font-weight:bold;}
.ibox-text .italic {font-style:italic;}
.ibox-text .underline {text-decoration:underline;}
.ibox-text p { margin:0px;padding:0px;}
.ibox-text p { margin-bottom:14px;}
.ibox-text blockquote {margin:20px;}
.ibox-text ul { list-style-type:disc;margin:5px 10px 15px 20px;padding:0px;}
.ibox-text ol { list-style-type:decimal;margin:5px 10px 15px 20px;padding:0px 5px;}
.ibox-text hr { margin:0.5rem auto;}
.ibox-text .author {color:#777;}
.ibox-text img {border:solid 1px #ccc;padding:4px;}
.ibox-text .catname { color:#7ec1d5;;font-weight:500;padding-bottom:8px;}
.ibox-text h3{font-weight:600;color:#666;}


.row .ibox {padding-bottom:10px;background-color:#F9F9F9;border-radius:8px;margin-bottom:8px;border:1px solid #d4d4d4;}
.row .ibox {padding: 6px 4px 10px 4px;}
.ibox h3 { font-weight:bold;background-color:#999698;padding:3px 10px;font-size:14px;color:#eee;margin-top:0;border-radius:0 5px 0 5px;}
.ibox ul, ibox ol {margin:0;padding:0;list-style:none;}
.ibox li { list-style:none;}
.ibox .ibox-col1 { display:inline-block;min-width:25%;margin-right:8px;font-weight:700;}
.ibox .ibox-agent { color:#008CBA;font-weight:700;}
.ibox .ibox-name { color:#50b2d0;font-weight:700;}
.ibox .ibox-title { color:#008CBA;font-weight:700;}
.ibox .ibox-documents li {border-bottom:1px solid #ddd;}
.ibox .ibox-documents li a{display:block;padding:4px 0;}
.ibox .ibox-documents li a:hover{background-color:#DDD;}

.ibox-rates h3{margin-bottom:0;}
.rates-box, .rates-box2{background-color: #d9f2ff;margin-bottom:10px;padding: 5px 0px 10px 0px;}
.r-pn{font-size: 1.6em;font-weight:500;}
.r-d{padding:1px;display:block;}
.r-m{padding:1px;display:block;}

.row .ibox-rates2{padding-bottom:0;}
.rates-box2{margin-bottom:0px;}

/*
.ibox-operations .ibox-col1 { display:inline-block;min-width:50%;margin-right:8px;font-weight:500;}
.ibox-operations .ibox-col2 { text-align:right;display:inline-block;width:40%;}
*/

.stripe-table table tr:nth-child(even) {background-color:#ededed;}
.operations-table {width:100%;margin:0px;background-color:#FFF;border-spacing:0px;border-collapse:collapse;}
table.operations-table td:first-child {font-weight:normal;text-align:left;}
table.operations-table td {font-weight:bold;text-align:right;border-top:1px solid #d4d4d4;}
.row .ibox-operations {padding-bottom:0px;background-color:#FFF;border-radius:0px;border:0px}


.row .ibox-links a {}
.row .ibox-links img {margin:3px;}

.row .ibox-share li {width:50%;float:left;padding:5px;line-height:22px;}
/*.row .ibox-share2 ul{padding:1rem 0;margin:0;}*/
.row .ibox-share2 ul{padding:0;margin:0;}
.row .ibox-share2 li {width:25%;float:left;padding:5px;line-height:22px;list-style:none;}
@media only screen and (max-width:40em){
	.row .ibox-share2 li {float:left;width:50%;}
}
.sharebut{font-size:14px;background-color:#fff;border:1px solid #aaaaaa;border-radius:3px;width:100%;height:28px;float:left;}
.sharebut:hover{background-color:#8C5A99;}
.sharebut a{text-decoration:none;padding-left:30px;display:block;margin:2px;color:#999;}
.sharebut a:hover{color:#fff;}
#facebook-share { background-color:none;background-image:url(/media/social/24px/facebook.png);background-repeat:no-repeat;background-position:1px center;}
#facebook-share.sharebut:hover{background-color:#3E6FB3;}
#twitter-share { background-color:none;background-image:url(/media/social/24px/twitter-2.png);background-repeat:no-repeat;background-position:1px center;clear:left;}
#twitter-share.sharebut:hover{background-color:#55ACEE;}
#google-share { background-color:none;background-image:url(/media/social/24px/google-plus.png);background-repeat:no-repeat;background-position:1px center;}
#google-share.sharebut:hover{background-color:#A50C1D;}
#linkedin-share { background-color:none;background-image:url(/media/social/24px/linkedin.png);background-repeat:no-repeat;background-position:1px center;}
#linkedin-share.sharebut:hover{background-color:#3B5998;}


.row .mapbox, .row .mapbox2{background-color:transparent;border:0px;}
.row .mapbox2, .row .ibox2{margin-right:5px;}
#map-canvas{height:240px;}

.mapbox-pop{height:90%;position:relative;}
#map-canvas-pop{height:100%;}
.mapbox-pop .close-button{color:#fff;font-size:18px;top:3px;text-decoration:underline;}

@media only screen and (max-width:40em){
	.row .mapbox2, .row .ibox2{margin-right:-0.9375rem;}
}
.dir-slider{display:none;}
.dir-slider-box{
-webkit-box-shadow:0px 1px 5px 0px #4a4a4a;
-moz-box-shadow:0px 1px 5px 0px #4a4a4a;
box-shadow:0px 1px 5px 0px #4a4a4a;
margin:0 5px;
background-color: #f3f3f3;
}
.dir-slider-box img{max-height:360px;}
.slick-cap{position:absolute;bottom:0;z-index:99;width:100%;background-color:#444;padding:2px 10px;opacity:0.6;color:#FFF;}
.slick-cap2{bottom:auto;bottom:0;}
.sld-img{height:100%;}

.dir-slider-nav{display:none;}
.dir-slider-box2{
-webkit-box-shadow:0px 1px 5px 0px #4a4a4a;
-moz-box-shadow:0px 1px 5px 0px #4a4a4a;
box-shadow:0px 1px 5px 0px #4a4a4a;
margin:8px 5px;
background-color: #333;
}
.dir-slider-box2 img{margin:2px 4px;max-height:120px;}


/* F6 */
.row .listbox {margin:0 -0.5rem;}
.dir-list {background:#f6f6f6;margin-bottom:1.2rem;border:2px solid #BCBCBC;position:relative;border-radius:5px;}
.dir-list .dir-img {padding:0px;text-align:center;}
.dir-list .dir-img table{height:100%;margin-bottom:0;}
.dir-list .dir-img table tbody td{background-color:#a5a5a5;border-radius:3px;}
.dir-list .dir-img table tbody td{background-color:inherit;padding: 1px;}
.dir-list .dir-img img{border-radius:3px;}

.dir-list .pad8{padding-top:8px;padding-bottom:8px;}
.dir-list .dir-infobox{ padding:8px 12px;}
.dir-list h3 {color:#008CBA;font-weight:bold;margin:0;padding:0;font-size:18px;}
.dir-list a {color:#008CBA;}
.dir-list .dir-loc{ color:#50b2d0;margin-left:3px;font-size:1rem;display:block;}
.dir-list .dir-date {color:#8cbdcc;font-weight:bold;font-size:14px;}
.dir-list h6 { color:#50b2d0;text-transform:uppercase;font-size:12px;padding-bottom:0px;}
.dir-list p {line-height:1.4rem;margin:0;padding:0.6rem 0;}
.dir-list .p14 {font-size:0.9rem;line-height: 1.2rem;}
.dir-list .dir-dist{ color:#50b2d0;padding:0 5px;font-size:14px;}
a.viewbtn{color:#FFF;background-color:#8AC007;padding:1px 20px;border:1px solid #aaaaaa;border-radius:3px;display:block;font-size:12px;position:absolute;right:10px;bottom:7px;}
a.viewbtn:hover{background-color:#666666;}

.help-cat h3{border-bottom:solid 1px #ccc;font-size:1.7rem;font-weight:bold;}
.help-list ul{list-style-type:none;}
.help-list a{padding:8px;display:block;}
.help-list a:hover{text-decoration:underline;}

.search select option{padding:0.5rem}


.dir-list-2 {background:#f6f6f6;position:relative;border-radius:5px;border:solid 1px #ccc;margin-bottom:1rem;}
.dir-list-2 .pad8{padding-top:8px;padding-bottom:8px;}
.dir-list-2 h3 {color:#008CBA;font-weight:bold;margin:0;padding:0;font-size:1.2rem;}
.dir-list-2 a {color:#008CBA;}
.dir-list-2 .dir-loc{ color:#50b2d0;margin-left:3px;font-size:1rem;display:block;}
.dir-list-2 ul{margin-bottom:0;}
.dir-list-2 .dir-contacts{color:#008CBA;font-size:1rem;}

.dir-list .dir-cal {padding:0px;text-align:center;}
.dir-list .dir-cal table{height:100%;margin-bottom:0;}
.dir-list .dir-cal table tbody td{background-color:#ffffff;border-radius:3px;}
.cal-icon{ width:100px;height:100px;background:#EEE;border-radius:6px;text-align:center;overflow:hidden;font-weight:bold;border:solid 1px #A37519;padding:0px !important;display:inline-block;}
.cal-icon:hover{text-decoration:none;}
.cal-icon-month{font-size:18px;line-height:1em;padding:5px;background:#9F7218;color:#FFF;}
.cal-icon-day{font-size:48px;line-height:1.1em;padding-top:5px;color:#000;}


.rating > .stars i{margin:0px;}
.rating > .stars{color: #e6e6e6;display: inline-block;position: relative;vertical-align: top;white-space: nowrap;}
.rating {color: #676767;line-height: 1;}
.rating > .stars > .rate {color: #ffbf00;left: 0;overflow: hidden;position: absolute;top: 0;}
.rating-lg > .stars {font-size: 32px;}
.rating-sm > .stars {font-size: 18px;}
.rating span{padding-left: 12px;font-size: 0.8rem;line-height: 1.3rem;}
.ibox-reviews a.button{margin:0px;}

.ibox-review {padding-bottom: 2em;border-bottom: 1px solid #ccc;padding-top: 1em;}
.ibox-review .rev-name{font-size:1.1em;font-weight:bold;}
.ibox-review .rev-comsh{font-style:italic;margin: 5px 0;}
.ibox-review .rev-date{color:#999;font-size: 0.8em;margin: 5px 0;}
.ibox-review .rev-com{font-size:0.9em;margin: 5px 0;}
.ibox-response {padding-top: 1em;}
.ibox-response .rev-date{color:#999;font-size: 0.8em;}
.ibox-response .rev-com{font-size:0.9em;margin: 5px 0;}
.ibox-response .rev-name{font-size:1em;font-weight:bold;padding-top: 0.5rem;border-top: 1px solid #ececec;}
/* END F6 */

/*
#map-canvas {
position:relative;
padding-bottom:75%;// This is the aspect ratio
height:0;
overflow:hidden;
}
#map-canvas iframe {
position:absolute;
top:0;
left:0;
width:100% !important;
height:100% !important;
}
*/


